<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Overwatch: New Blood</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Overwatch-New-Blood-3/digital-comic/979248</Web>
  <Summary>Cole Cassidy confronts a mysterious figure tailing him in a train station in Romania, just before being ambushed by Talon agents! Caught in a hailstorm of enemy fire, can Cassidy afford to trust the man, or is he the one they're really after? • Untold stories in the world of Overwatch! • Made in close collaboration with the game team at Blizzard! • Unveils how popular heroes were recruited to Overwatch!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979248], [ASINB09MXRD7C6]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
